@charset "UTF-8";
/*

  #   /home/css/common.css가 아닌 /home/scss/_layout.scss 를 수정 후 적용해주세요.
      scss 수정은 밑에 기술한 대로 따라하시면 됩니다.

  #   scss설치 방법

  1)  node.js 설치 : https://nodejs.org/ko/

  2)  cmd 실행

  3)  npm install -g node-sass 실행

  4)  scss와 css의 상위 폴더(home)에서 다음 명령어 실행
      node-sass -w --output-style expanded ./scss -o ./css

  5)  자세한 내용은 다음 링크 참고
      https://poiemaweb.com/sass-basics 
  
  *   scss파일 수정 후 css 파일도 같이  ftp에 업로드 해야 적용됩니다.

 */
* {
  margin: 0;
  padding: 0;
}

body {
  font-weight: 200;
  font-size: 15px;
  word-break: keep-all;
}

body.kr, body.en {
 font-family: 'Noto Sans KR', sans-serif;
 }


body.cn {
  font-family: Helvetica,Arial,"Microsoft Yahei","微软雅黑",STXihei,"华文细黑",sans-serif;
}

div, section, nav, article, footer, header {
  display: block;
}

h1, h2, h3, h4, h5, h6, strong {
  font-weight: normal;
  font-weight: 200;
}

input, select, button, textarea {
  font-family: inherit;
  box-sizing: border-box;
}

input, select, button, textarea, img {
  vertical-align: middle;
}

fieldset {
  border: none;
}

ul, li {
  list-style: none;
}

img {
  border: none;
  max-width: 100%;
}

a {
  text-decoration: none;
  color: inherit;
}

/* g5 default */
#bo_gall *,
#bo_list *,
#bo_w *,
#bo_v *,
#bo_cate *,
#bo_sch * {
  box-sizing: border-box;
}

/* Responsive Default  */
@media (min-width: 1430px) {
  .container {
    max-width: 1200px;
    margin: 0 auto;
  }
  .container-big {
    max-width: 1430px;
    margin: 0 auto;
  }
  .mobile,
  .tablet,
  .only-mobile {
    display: none;
  }
}

@media (max-width: 1429px) {
  .container-big {
    margin: 0 20px;
  }
}

@media (max-width: 1199px) {
  .container {
    margin: 0 20px;
  }
  .pc {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .only-mobile {
    display: none;
  }
}

@media (max-width: 767px) {
  .only-tablet {
    display: none;
  }
}

/* site header */
.site-header {
  position: relative;
  z-index: 30;
  border-bottom: 1px solid #eee;
}

.site-header.sub {
  border-bottom: 3px solid #107edb;
}

.site-header > div {
  height: 120px;
  line-height: 120px;
  position: relative;
}

.site-header > div:after {
  content: "";
  display: block;
  clear: both;
}

.site-header .logo {
  float: left;
}

.site-header .logo a {
  display: block;
}

.site-header .site-map-toggle {
  float: right;
  color: #107edb;
  font-size: 30px;
}

.site-header .util {
  position: absolute;
  top: 10px;
  right: 0;
  line-height: 1;
  font-size: 13px;
}

.site-header .util a {
  display: inline-block;
  margin-left: 10px;
}

.site-header .util .adm {
  color: #107edb;
}

@media (max-width: 1199px) {
  .site-header .logo img {
    height: 50px;
  }
  .site-header > div {
    display: flex;
    justify-content: space-between;
  }
  .site-header .site-map-toggle {
    float: none;
  }
}

@media (max-width: 767px) {
  .site-header > div {
    height: 80px;
    line-height: 80px;
    padding-top: 20px;
  }
  .site-header > div:after {
    content: none;
  }
  .site-header .logo {
    float: left;
  }
  .site-header .logo a {
    display: block;
  }
  .site-header .site-map-toggle {
    float: right;
    color: #107edb;
    font-size: 30px;
  }
  .site-header .util {
    top: 0;
    left: -20px;
    right: -20px;
    text-align: center;
    border-bottom: 1px solid #ddd;
    background: #f5f5f5;
    line-height: 20px;
  }
  .site-header .util a {
    margin-left: 2px;
    margin-right: 2px;
    font-size: 11px;
  }
  .site-header .util .adm, .site-header .util .active {
    color: #107edb;
  }
  .site-header .langs {
    display: none;
  }
}

.gnb {
  float: left;
  margin-left: 80px;
}

.gnb a {
  display: block;
  transition: .3s;
  letter-spacing: -0.5px;
}

.gnb > ul:after {
  content: "";
  display: block;
  clear: both;
}

.gnb > ul > li {
  float: left;
  position: relative;
}

.gnb > ul > li > a {
  padding: 0 50px;
  font-size: 17px;
  color: #333;
}

.gnb > ul > li > ul {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
}

.gnb > ul > li > ul a {
  line-height: 30px;
  background: #fff;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.5);
  text-align: center;
}

.gnb > ul > li > ul a:hover {
  background: #107edb;
  color: #fff;
}

.gnb > ul > li:hover > a {
  color: #107edb;
}

.gnb > ul > li:hover > ul {
  display: block;
}

@media (max-width: 1199px) {
  .gnb {
    float: none;
    margin-left: 0;
  }
  .gnb > ul > li > a {
    font-size: 15px;
    padding: 0 20px;
  }
  .gnb > ul > li:hover > ul {
    display: none;
  }
}

@media (max-width: 767px) {
  .gnb {
    display: none;
  }
}

.langs {
  float: left;
  margin-top: 43px;
  cursor: pointer;
  position: relative;
}

.langs > div {
  line-height: 30px;
  border: 1px solid #ddd;
  border-radius: 15px;
  color: #707070;
  padding: 0 10px;
  width: 80px;
  position: absolute;
  background: #fff;
}

.langs .global-icon img {
  margin-top: -2px;
}

.langs .selected {
  margin-top: 5px;
  position: relative;
  margin-left: 5px;
}

.langs .more {
  position: absolute;
  right: 10px;
  top: 0;
  display: block;
}

.langs ul {
  display: none;
}

.langs ul a {
  color: #707070;
  display: block;
  margin-left: 26px;
}

.langs ul a.active {
  color: #107edb;
}

@media (max-width: 1199px) {
  .langs {
    float: none;
    width: 100px;
  }
}

/* site footer */
.site-footer {
  background: #2c2b2b;
  padding: 30px 0;
}

.site-footer > div {
  position: relative;
}

.site-footer > div:after {
  content: "";
  display: block;
  clear: both;
}

.site-footer .img-wrap {
  float: left;
}

.site-footer .info {
  float: left;
  margin-left: 50px;
}

.site-footer p {
  line-height: 1;
  color: #b1b1b1;
  line-height: 20px;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: -0.5px;
}

.site-footer p span {
  display: inline-block;
}

.site-footer p span + span {
  margin-left: 10px;
}

.site-footer p.copyright {
  margin-top: 10px;
  color: #747474;
}

@media (max-width: 767px) {
  .site-footer {
    text-align: center;
  }
  .site-footer .img-wrap {
    float: none;
  }
  .site-footer .info {
    float: none;
    margin-left: 0;
    margin-top: 20px;
  }
  .site-footer p span {
    display: block;
  }
  .site-footer p span + span {
    margin-left: 0;
  }
}

/* site-map */
.site-map {
  display: none;
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 100;
}

.site-map .close {
  position: absolute;
  right: 50px;
  top: 50px;
  z-index: 10;
  font-size: 50px;
}

.site-map > ul {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  background: #fff;
  transition: 0.5s;
  width: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
}

.site-map > ul.active {
  width: 950px;
}

.site-map > ul a {
  display: block;
}

.site-map > ul > li {
  width: 800px;
  border-bottom: 1px solid #ddd;
  padding: 30px 20px;
}

.site-map > ul > li > a {
  font-size: 25px;
  font-weight: 400;
  min-width: 160px;
  display: inline-block;
  color: #107edb;
}

.site-map > ul > li > ul {
  display: inline-block;
}

.site-map > ul > li > ul a {
  display: block;
  font-size: 19px;
}

.site-map > ul > li > ul li {
  display: inline-block;
}

.site-map > ul > li > ul li + li {
  margin-left: 24px;
}

@media (max-width: 1199px) {
  .site-map > ul.active {
    width: 80%;
  }
  .site-map > ul > li {
    width: 450px;
    padding: 20px;
  }
  .site-map > ul > li > a {
    display: block;
    font-size: 19px;
    margin-bottom: 10px;
  }
  .site-map > ul > li > ul a {
    font-size: 13px;
  }
}

@media (max-width: 767px) {
  .site-map .close {
    right: 15px;
    top: 15px;
    z-index: 10;
    font-size: 15px;
  }
  .site-map > ul {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
    background: #fff;
    transition: 0.5s;
    width: 0;
    display: block;
    padding: 10px 0;
  }
  .site-map > ul.active {
    width: 300px;
  }
  .site-map > ul a {
    display: block;
  }
  .site-map > ul > li {
    width: 240px;
    border-bottom: none;
    padding: 15px 10px;
    margin: 0 10px;
  }
  .site-map > ul > li + li {
    border-top: 1px dotted #ddd;
  }
  .site-map > ul > li > a {
    font-size: 19px;
    min-width: 0;
    display: block;
    color: #107edb;
    margin-bottom: 0;
  }
  .site-map > ul > li > ul {
    display: block;
  }
  .site-map > ul > li > ul:after {
    content: "";
    display: block;
    clear: both;
  }
  .site-map > ul > li > ul a {
    display: block;
    font-size: 13px;
  }
  .site-map > ul > li > ul li {
    float: left;
    margin-left: 10px;
    width: calc(50% - 10px);
    margin-top: 10px;
  }
  .site-map > ul > li > ul li + li {
    margin-left: 10px;
  }
}

/* 메인페이지 - 슬라이드  */
.main-slide {
  height: 600px;
  position: relative;
}

.main-slide > ul {
  position: relative;
  height: 100%;
}

.main-slide > ul:after {
  content: "";
  display: block;
  clear: both;
}

.main-slide > ul li {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: no-repeat center / cover;
  display: none;
}

.main-slide > ul li.active {
  display: block;
}

.main-slide .slogan {
  position: absolute;
  top: 0;
  bottom: 0;
  left: calc(50% - 600px);
}

.main-slide .slogan p {
  line-height: 160%;
  color: #676767;
  font-size: 17px;
  letter-spacing: -1px;
}

.main-slide .slogan p + p {
  margin-top: 25px;
}

.main-slide .pos {
  position: absolute;
  left: calc(50% - 600px);
  top: calc(50% + 90px);
  z-index: 10;
}

.main-slide .pos a {
  font-size: 0;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #cccccc;
  color: #cccccc;
  border: none;
  display: inline-block;
  line-height: 10px;
  text-align: center;
}

.main-slide .pos a + a {
  margin-left: 5px;
}

.main-slide .pos a.active {
  background: #293e60;
}

@media (max-width: 1199px) {
  .main-slide {
    height: 41.95804vw;
  }
  .main-slide .slogan {
    left: 20px;
  }
  .main-slide .slogan p {
    font-size: 15px;
  }
  .main-slide .pos {
    left: 20px;
    top: calc(50% + 90px);
  }
}

@media (max-width: 767px) {
  .main-slide {
    height: 78.125vw;
  }
  .main-slide .slogan p {
    font-size: 13px;
  }
  .main-slide .pos {
    left: 0;
    bottom: 20px;
    right: 0;
    text-align: center;
  }
}

/* 메인페이지 - Barun all */
.main-title-box {
  line-height: 1;
  margin-bottom: 80px;
  text-align: center;
}

.main-title-box h2 {
  color: #107edb;
  font-size: 29px;
  font-weight: 400;
}

.main-title-box p {
  font-size: 17px;
  color: #777;
  margin-top: 25px;
}

@media (max-width: 767px) {
  .main-title-box {
    margin-bottom: 40px;
  }
  .main-title-box p {
    font-size: 15px;
    letter-spacing: -1px;
  }
}

.barun-all {
  padding: 80px 0;
}

.barun-all article {
  height: 450px;
  border: 1px solid #bebebe;
}

.barun-all article.left {
  padding-left: 50%;
  background: no-repeat left center;
}

.barun-all article.left .info-box {
  border-left: 1px solid #bebebe;
}

.barun-all article.right {
  padding-right: 50%;
  background: no-repeat right center;
}

.barun-all article.right .info-box {
  border-right: 1px solid #bebebe;
}

.barun-all article.bg1 {
  background-image: url(../img/bg-hair.jpg);
}

.barun-all article.bg2 {
  background-image: url(../img/bg-hand.jpg);
}

.barun-all article.bg3 {
  background-image: url(../img/bg-foot.jpg);
}
.barun-all article.bg4 {
  background-image: url(../img/bg-nail.png);
}
.barun-all article + article {
  margin-top: 70px;
}

.barun-all .icon-wrap {
  width: 86px;
  height: 86px;
}

.barun-all .icon-wrap img {
  max-width: 100%;
}

.barun-all .icon-wrap .hand img {
  margin-top: -12px;
}

.barun-all .info-box {
  height: 100%;
  overflow: hidden;
  padding: 50px 65px;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
}

.barun-all .info-box h3 {
  margin: 30px 0;
}

.barun-all .info-box p {
  font-size: 19px;
  letter-spacing: 15px;
  color: #626262;
  line-height: 1;
}

.barun-all .info-box .more {
  display: block;
  margin-top: 30px;
}

.barun-all .img-mask {
  position: absolute;
  right: 40px;
  bottom: 50px;
}

.barun-all .img-mask.hair {
  height: 217px;
}

.barun-all .img-mask.hand {
  height: 180px;
}

.barun-all .img-mask.foot {
  height: 200px;
}

.barun-all .img-mask.nail {
  height: 180px;
}
@media (max-width: 1199px) {
  .barun-all {
    padding: 40px 0;
  }
  .barun-all article {
    height: 31.46853vw;
    background-size: 50% !important;
  }
  .barun-all article + article {
    margin-top: 4.8951vw;
  }
  .barun-all .icon-wrap {
    width: 6.01399vw;
    height: 6.01399vw;
  }
  .barun-all .icon-wrap.hand img {
    margin-top: -0.83916vw;
  }
  .barun-all .info-box {
    padding: 20px;
  }
  .barun-all .info-box h3 {
    margin: 2.0979vw 0;
  }
  .barun-all .info-box h3 img {
    height: 9.3007vw;
  }
  .barun-all .info-box p {
    font-size: 15px;
  }
  .barun-all .info-box .more {
    margin-top: 2.0979vw;
  }
  .barun-all .img-mask {
    right: 2.7972vw;
    bottom: 2.7972vw;
  }
  .barun-all .img-mask img {
    width: 9.02098vw;
  }
  .barun-all .img-mask.hair {
    height: 15.17483vw;
  }
  .barun-all .img-mask.hand {
    height: 12.58741vw;
  }
  .barun-all .img-mask.foot {
    height: 13.98601vw;
  }
}

@media (max-width: 767px) {
  .barun-all article {
    height: auto;
    background-size: cover !important;
    position: relative;
  }
  .barun-all article:before {
    content: "";
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0.8;
  }
  .barun-all article.left, .barun-all article.right {
    padding: 0;
    background-position: center;
  }
  .barun-all article.left .info-box, .barun-all article.right .info-box {
    border: none;
  }
  .barun-all article + article {
    margin-top: 20px;
  }
  .barun-all .icon-wrap {
    width: 86px;
    height: 86px;
  }
  .barun-all .icon-wrap.hand img {
    margin-top: -12px;
  }
  .barun-all .info-box {
    padding: 20px;
  }
  .barun-all .info-box h3 {
    margin: 4.6875vw 0;
  }
  .barun-all .info-box h3 img {
    height: 20.78125vw;
  }
  .barun-all .info-box p {
    font-size: 15px;
  }
  .barun-all .info-box .more {
    margin-top: 4.6875vw;
  }
  .barun-all .img-mask {
    right: 6.25vw;
    bottom: 6.25vw;
  }
  .barun-all .img-mask img {
    width: 20.15625vw;
  }
  .barun-all .img-mask.hair {
    height: 33.90625vw;
  }
  .barun-all .img-mask.hand {
    height: 28.125vw;
  }
  .barun-all .img-mask.foot {
    height: 31.25vw;
  }
}

/* 메인페이지 : 브랜드 스토리 */
.brand-story {
  background: url(../img/bg-brand.jpg) no-repeat center/cover;
  padding: 90px 0 110px;
  text-align: center;
}

.brand-story .box-outter {
  width: 700px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.5);
  padding: 25px;
}

.brand-story .box-inner {
  background: rgba(255, 255, 255, 0.6);
  height: 140px;
  line-height: 1;
  position: relative;
}

.brand-story .box-inner p {
  color: #585858;
  font-size: 17px;
  font-weight: 400;
  letter-spacing: -1px;
}

.brand-story .box-inner strong {
  display: block;
  margin-top: 25px;
  color: #4b7a18;
  font-size: 33px;
  font-weight: 700;
}

.brand-story .more {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  top: 100%;
  margin-top: 60px;
}

.brand-story .more a {
  display: inline-block;
  padding: 0 15px 10px;
  border-bottom: 1px solid #000;
  font-weight: 700;
}

@media (max-width: 767px) {
  .brand-story {
    padding: 50px 0 110px;
  }
  .brand-story .box-outter {
    width: auto;
    padding: 25px;
    margin: 0 20px;
  }
  .brand-story .box-inner {
    height: 120px;
  }
  .brand-story .box-inner p {
    font-size: 13px;
  }
  .brand-story .box-inner strong {
    margin-top: 25px;
    font-size: 25px;
  }
}

/* 메인페이지 : 배너 */
.banner {
  padding: 30px 0;
}

.banner > div:after {
  content: "";
  display: block;
  clear: both;
}

.banner article {
  float: left;
  width: 25%;
  text-align: center;
  height: 160px;
  box-sizing: border-box;
  cursor: pointer;
}

.banner article + article {
  border-left: 1px solid #eee;
}

.banner article strong {
  display: block;
  color: #636363;
  margin-top: 10px;
  font-size: 17px;
}

@media (max-width: 767px) {
  .banner article {
    float: none;
    width: auto;
  }
  .banner article + article {
    border-left: none;
    border-top: 1px solid #bebebe;
  }
}

/* 서브페이지 : 공용 */
.visual {
  padding: 65px 0;
  background: #f5f5f5;
  line-height: 1;
  text-align: center;
}

.visual h2 {
  color: #545454;
  margin-bottom: 30px;
  font-size: 31px;
  font-weight: 700;
}

.visual .route {
  font-size: 15px;
  color: #a6a6a6;
}
.visual .route a:first-child{
  text-transform: uppercase;
}
.visual .arrow {
  display: inline-block;
  margin: 0 3px;
}

.visual img {
  margin-top: -4px;
}

@media (max-width: 767px) {
  .visual {
    padding: 30px 0;
  }
  .visual h2 {
    margin-bottom: 10px;
  }
}

.snb {
  text-align: center;
  padding: 40px 0;
}

.snb ul {
  display: inline-block;
}

.snb ul:after {
  content: "";
  display: block;
  clear: both;
}

.snb li {
  float: left;
}

.snb a {
  display: block;
  padding: 13px 45px;
  color: #797979;
  margin-left: -1px;
  border: 1px solid #ddd;
}

.snb a.active {
  background: #107edb;
  color: #fff;
  border-color: #107edb;
}

@media (max-width: 1199px) {
  .snb a {
    padding: 13px 30px;
  }
}

@media (max-width: 767px) {
  .snb {
    padding: 0 0 40px;
  }
  .snb ul {
    display: block;
  }
  .snb li {
    float: none;
  }
  .snb a {
    padding: 7px 0;
    margin-top: -1px;
    border: solid #ddd;
    border-width: 1px;
  }
}

.sub-content {
  padding: 0 0 80px;
}

.sub-content .content-title {
  font-size: 41px;
  margin-bottom: 60px;
  text-align: center;
  font-weight: 400;
}

.sub-content .content-title:after {
  content: "";
  display: block;
  margin: 25px auto 0;
  height: 1px;
  width: 40px;
  background: #000;
}

.sub-content .factory {
  max-width: 1000px;
  margin: 0 auto;
  background: #f5f5f5;
  border: 1px solid #ddd;
  padding: 100px;
  text-align: center;
  font-size: 35px;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .sub-content .factory {
    margin: 0 20px;
  }
  .quality li{
	width:50% !important;
	margin-bottom:15px;
	height:165px !important
  }
 }

@media (max-width: 767px) {
  .sub-content {
	box-sizing: border-box;
  }
  .sub-content .content-title {
    font-size: 31px;
  }
  .sub-content .content-title:after {
    margin: 15px auto 0;
  }
  .research .bg > div,.quality .bg > div{
	padding:20px 0 !important;
  }
  .quality li{
	float:none !important;
	width:100% !important;
	margin-bottom:15px;
	height:auto !important
  }
  .quality .info{
	width:100% !important;

  }
}

/* summary */
.summary .bg {
  background: url(../img/bg-summary.jpg) no-repeat center/cover;
  position: relative;
  text-align: center;
}

.summary .bg:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #000;
  opacity: 0.2;
}

.summary .bg > div {
  position: relative;
  height: 500px;
  color: #fff;
}

.summary .bg .img-wrap:after {
  content: "";
  display: block;
  width: 50px;
  margin: 20px auto;
  height: 1px;
  background: #fff;
}

.summary .bg p {
  line-height: 1.8;
  font-size: 17px;
  text-shadow: 0 0 10px #666;
}

.summary .bg p.strong {
  font-size: 23px;
}

.summary .info {
  margin-top: 50px;
}

.summary .info div {
  float: left;
}

.summary .info .lbl {
  width: 100px;
  color: #107edb;
}

.summary .info .desc {
  border-left: 1px solid #fff;
  padding-left: 10px;
}

.summary .info p:after {
  content: "";
  display: block;
  clear: both;
}

.summary .info strong {
  float: left;
  width: 150px;
}

.summary .info span {
  color: #666;
  float: left;
}

.summary .info td:first-child {
  font-weight: bold;
}

/* cibi */
.cibi h4 {
  margin-bottom: 20px;
  font-size: 25px;
  font-weight: bold;
  font-family: arial;
  color: #107edb;
}

.cibi section + section {
  margin-top: 50px;
}

.cibi .img-wrap {
  height: 300px;
  background: #fdfdfd url(../img/pattern1.png);
  border: 2px solid #ddd;
  text-align: center;
}

.cibi .desc {
  margin-top: 20px;
}

.cibi .desc li {
  padding-left: 20px;
  color: #666;
  font-size: 19px;
}

.cibi .desc li:before {
  content: "";
  margin-left: -20px;
  margin-right: 5px;
  width: 6px;
  height: 6px;
  border-radius: 6px;
  background: #666;
  color: #666;
  border: none;
  display: inline-block;
  line-height: 6px;
  text-align: center;
  vertical-align: middle;
}

.cibi .desc li + li {
  margin-top: 10px;
}

/* intro */
.intro {
  text-align: center;
}

.intro .bg {
  background: url(../img/bg-intro.jpg) no-repeat center/cover;
  background-attachment: fixed;
  position: relative;
  color: #fff;
  padding: 100px 0;
}

.intro .bg:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #000;
  opacity: 0.75;
}

.intro .bg > div {
  position: relative;
  z-index: 10;
  max-width: 800px;
}

.intro p {
  font-size: 19px;
  line-height: 1.6;
}

.intro p.strong {
  font-size: 35px;
}

.intro p + p {
  margin-top: 20px;
}

.intro .line {
  display: block;
  width: 50px;
  margin: 30px auto;
  background: #fff;
  height: 1px;
}

/* history */
.history-content {
  position: relative;
  padding-top: 100px;
}

.history-content:before {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #bebebe;
  color: #fff;
  border: none;
  display: inline-block;
  line-height: 10px;
  text-align: center;
  left: calc(50% - 4px);
  top: 0;
}

.history-content:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  bottom: 0;
  width: 1px;
  background: #bebebe;
  display: block;
}

.history-content > li {
  width: 50%;
  padding-bottom: 70px;
  position: relative;
}

.history-content > li:before {
  content: "";
  position: absolute;
  width: 11px;
  height: 11px;
  border-radius: 11px;
  background: #fff;
  color: #fff;
  border: 6px solid #107edb;
  display: inline-block;
  line-height: 11px;
  text-align: center;
  z-index: 10;
  top: 7px;
}

.history-content > li dt {
  font-size: 35px;
  font-weight: 600;
  letter-spacing: -0.5px;
  position: relative;
  padding-bottom: 25px;
}

.history-content > li dt:before {
  content: "";
  position: absolute;
  top: 18px;
  background: #ddd;
  height: 1px;
  width: 50px;
  display: block;
}

.history-content > li dl {
  display: inline-block;
  max-width: 500px;
}

@media (min-width: 768px) {
  .history-content > li:nth-child(2n+1) {
    margin-left: calc(50% - 2px);
  }
  .history-content > li:nth-child(2n+1):before {
    margin-left: -9px;
  }
  .history-content > li:nth-child(2n+1) dl {
    padding-left: 65px;
  }
  .history-content > li:nth-child(2n+1) dt:before {
    left: -66px;
  }
  .history-content > li:nth-child(2n) {
    text-align: right;
  }
  .history-content > li:nth-child(2n):before {
    right: -12px;
  }
  .history-content > li:nth-child(2n) dl {
    padding-right: 65px;
    text-align: left;
  }
  .history-content > li:nth-child(2n) dt:before {
    left: 100px;
    width: calc(100% - 35px);
  }
  .history-content > li:nth-child(2n) dd {
    text-align: left;
  }
}

.history-content > li p {
  display: flex;
  line-height: 32px;
}

.history-content > li p .month {
  font-size: 19px;
  color: #107edb;
  font-weight: 400;
  width: 50px;
}

.history-content > li p .desc {
  width: calc(100% - 50px);
  display: block;
  letter-spacing: -0.5px;
}

@media (max-width: 1199px) {
  .history-content {
    margin: 0 20px;
  }
}

@media (max-width: 767px) {
  .history-content:before {
    left: 7px;
  }
  .history-content:after {
    left: 11px;
    width: 1px;
  }
  .history-content > li {
    width: auto;
    padding-bottom: 70px;
    position: relative;
    margin-left: 0;
  }
  .history-content > li:before {
    top: 3px;
  }
  .history-content > li dt {
    font-size: 29px;
    padding-bottom: 10px;
  }
  .history-content > li dt:before {
    width: 30px;
    top: 14px;
    left: -36px;
  }
  .history-content > li dl {
    padding-left: 35px;
  }
}



/* location */
.location .info-wrap {
  text-align: center;
  margin-top: 40px;
}

.location .info {
  display: inline-block;
  text-align: left;
}

.location .info li {
  padding: 0;
}

.location .info li + li {
  margin-top: 15px;
}

.location .info strong {
  font-size: 18px;
  color: #107edb;
  display: inline-block;
  width: 100px;
}

@media (max-width: 767px) {
  .location iframe {
    height: 50vw;
  }
  .location .info-wrap {
    text-align: left;
    margin-top: 20px;
  }
  .location .info {
    display: block;
  }
  .location strong {
    display: block;
  }
  .location span {
    display: block;
    margin-top: 5px;
    margin-left: 5px;
  }
}

/* barunall */
.barunall .top {
  margin-top: 40px;
  text-align: center;
  font-size: 16px;
  line-height: 1.6;
}

.barunall .strong {
  font-size: 27px;
  text-align: center;
  color: #107edb;
  font-weight: 400;
  margin-bottom: 10px;
}

.barunall .line {
  display: block;
  margin: 20px auto;
  width: 50px;
  height: 1px;
  background: #666;
}

.barunall .btm {
  margin-top: 40px;
  text-align: center;
}

.barunall .btm ul {
  display: inline-block;
}

.barunall .mask-list:after {
  content: "";
  display: block;
  clear: both;
}

.barunall .mask-list li {
  float: left;
  line-height: 30px;
  font-size: 19px;
}

.barunall .mask-list li + li {
  padding-left: 30px;
  position: relative;
}

.barunall .mask-list li + li:before {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 4px;
  background: #666;
  color: #666;
  border: none;
  display: inline-block;
  line-height: 4px;
  text-align: center;
  position: absolute;
  left: 13px;
  top: 13px;
}

.barunall .desc {
  text-align: left;
  line-height: 1.6;
}

/* ome */
.ome .bg {
  background: url(../img/bg-ome.jpg) no-repeat center/cover;
  position: relative;
}

.ome .bg:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #000;
  opacity: 0.6;
}

.ome .bg > div {
  position: relative;
  color: #fff;
  padding: 100px;
}

.ome .bg h4 {
  font-size: 35px;
  margin-bottom: 80px;
  text-align: center;
}

.ome .bg ul:after {
  content: "";
  display: block;
  clear: both;
}

.ome .bg li {
  float: left;
  width: 33.333%;
  text-align: center;
}

.ome .bg .circle {
  width: 180px;
  height: 180px;
  border-radius: 150px;
  background: #fff;
  color: #107edb;
  border: 10px solid #107edb;
  display: inline-block;
  text-align: center;
  box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.5);
  font-size: 21px;
  font-weight: 600;
      padding: 60px 0;
    box-sizing: border-box;
}

.ome .bg strong {
  display: block;
  margin-top: 30px;
  font-size: 25px;
  margin-bottom: 10px;
  font-weight: 500;

}

.ome .bg p {
  font-size: 17px;
}

.ome .bg p + p {
  margin-top: 5px;
}

/* research */
.research .bg {
  background: url(../img/bg-research.jpg) no-repeat center/cover;
  position: relative;
}

.research .bg:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #000;
  opacity: 0.6;
}

.research .bg > div {
  position: relative;
  color: #fff;
  padding: 100px;
  text-align: center;
}

.research h4 {
  font-size: 35px;
  text-align: center;
}

.research .line {
  margin: 30px auto;
  width: 50px;
  background: #fff;
  display: block;
  height: 1px;
}

.research p {
  font-size: 19px;
  line-height: 1.6;
}

.research p + p {
  margin-top: 20px;
}

.research p strong {
  font-size: 25px;
  display: block;
}

/* quality */
.quality .bg {
  background: url(../img/bg-quality.jpg) no-repeat center/cover;
  position: relative;
}

.quality .bg:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #000;
  opacity: 0.6;
}

.quality .bg > div {
  position: relative;
  color: #fff;
  padding: 100px;
  text-align: center;
}

.quality .line {
  margin: 30px auto;
  width: 50px;
  background: #fff;
  display: block;
  height: 1px;
}

.quality header {
  font-size: 19px;
  line-height: 1.6;
}

.quality ul:after {
  content: "";
  display: block;
  clear: both;
}

.quality li {
  float: left;
  width: 33.333%;
  height: 150px;
}

.quality .icon-wrap {
  width: 100px;
  height: 100px;
  border-radius: 100px;
  background: #fff;
  color: #fff;
  border: none;
  display: inline-block;
  line-height: 100px;
  text-align: center;
  vertical-align: middle;
}

.quality .info {
  display: inline-block;
  width: calc(100% - 140px);
  text-align: left;
  line-height: 1.6;
  vertical-align: middle;
  margin-left: 10px;
  margin-right: 30px;
}

.quality strong {
  font-size: 20px;
  font-weight: bold;
}

/* Button */
a.dxee-btn {
  text-decoration: none;
  text-align: center;
}

.dxee-btn {
  border: none;
  padding: 7px 15px;
  vertical-align: middle;
  font-size: 15px;
  font-family: inherit;
  color: #FFF;
  transition: .3s;
  vertical-align: middle;
  cursor: pointer;
  display: inline-block;
  box-sizing: border-box;
}

.dxee-btn.full {
  display: block;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
  padding: 10px 0;
  font-size: 17px;
  font-weight: 400;
}

.dxee-btn.mini {
  padding: 3px 7px;
  font-size: 13px;
}

.dxee-btn.big {
  font-size: 19px;
  padding: 15px 30px;
}

.dxee-btn.white {
  border: 1px solid #fff;
}

.dxee-btn.white:hover {
  background: #fff;
  color: #444;
}

.dxee-btn.main {
  background: #107edb;
}

.dxee-btn.sub {
  background: #293e60;
}

.dxee-btn.auto {
  background: #999;
}

.dxee-btn.grey {
  background: #8e8e8e;
}

.dxee-btn.default {
  background: #777;
}

.btn-group {
  text-align: center;
  padding: 40px 0;
}

.btn-group.left {
  text-align: left;
}

.btn-group.right {
  text-align: right;
}

.btn-group.btm {
  padding-bottom: 0;
}

/* layer */
.layer {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.3);
  overflow: auto;
  z-index: 100;
}

.layer:target {
  display: block;
}

.layer > div {
  background: #FFF;
  padding: 20px;
  margin: 20px;
  position: relative;
  text-align: left;
}

.layer > div > a.close {
  color: #FFF;
  background: #107edb;
  display: flex;
  width: 40px;
  height: 40px;
  align-items: center;
  justify-content: center;
  font-size: 17px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  opacity: .7;
  transition: .3s;
}

.layer > div > a.close:hover {
  opacity: 1;
}

.layer .layer-title {
  padding: 0 10px;
  line-height: 40px;
  margin: -20px -20px 20px;
  font-size: 17px;
  background: #293e60;
  color: #fff;
}

/* Float Wrap */
.float-wrap > * {
  float: left;
}

.float-wrap:after {
  content: "";
  display: block;
  clear: both;
}

/* clear */
.clear:after {
  content: "";
  display: block;
  clear: both;
}

/* middle */
span.middle {
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 100%;
}

span.middle + * {
  display: inline-block;
  vertical-align: middle;
}

/* fields */
.fields {
  position: relative;
}

.fields legend {
  font-size: 25px;
  margin-bottom: 15px;
}

.fields legend:before {
  content: "";
  width: 5px;
  height: 23px;
  background: #107edb;
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}

.fields .comment {
  position: absolute;
  right: 0;
  top: 0;
}

.fields ul {
  border-top: 2px solid #107edb;
}

.fields li {
  display: flex;
  border-bottom: 1px solid #ddd;
  align-items: center;
}

.fields .lbl {
  width: 25%;
  box-sizing: border-box;
  padding: 15px 30px;
  font-size: 19px;
}

.fields .desc {
  width: 75%;
  padding: 15px;
}

.fields .dxee-input {
  border: 1px solid #ddd;
  padding: 15px 10px;
  box-sizing: border-box;
}

.fields .dxee-input.full {
  width: 100%;
}

@media (max-width: 1199px) {
  .fields .lbl {
    font-size: 17px;
  }
}

@media (max-width: 767px) {
  .fields li {
    display: block;
    padding: 10px 0;
  }
  .fields .lbl {
    display: block;
    width: auto;
    padding: 0 15px;
    font-size: 19px;
  }
  .fields .desc {
    width: auto;
    padding: 0 15px;
    margin-top: 10px;
  }
  .ome .bg > div{
	padding:50px 0;
  }
  .ome .bg li{
	float:none;
	width:100%;
	margin-bottom:50px
  }
}

/* table */
.dxee-table table {
  width: 100%;
  border-top: 2px solid #107edb;
  border-spacing: 0;
  border-collapse: collapse;
}

.dxee-table td, .dxee-table th {
  border-bottom: 1px solid #bebebe;
  line-height: 30px;
  padding: 15px;
  font-size: 16px;
}

.en #part ul{border-top:1px solid #ddd; border-left:1px solid #ddd;overflow:hidden}
.en #part ul li{float:left; padding:20px 10px;width:25%; box-sizing: border-box;text-align: center; border:1px solid #ddd; border-top:0; border-left:0;}
.en #part ul li img{display:block;margin: 0 auto; margin-bottom:10px}